CREATE TABLE DM$P5ZCA_21_21_23_977976_DYD (
    PNAME    VARCHAR2(512),
    ONUM     NUMBER       ,
    PXNO     NUMBER       ,
    RNUM     NUMBER       ,
    CKNO     NUMBER       ,
    CHUNK    RAW(2000)    
);
